693 comments found

  • Bought between 10 and 49 items
  • Has been a member for 4-5 years
adshunt Purchased

Edited because I wrote a comment without first reading – because I am silly. Love the theme!

unisphere

Hehe no problem buddy, enjoy the theme :)

  • Bought between 1 and 9 items
  • Has been a member for 3-4 years

Does it work with Disqus? If yes , i’ll buy it:)

unisphere

Hi, I’ve personally never tried it but I don’t see a reason for it not to work.

Best regards

  • Bought between 50 and 99 items
  • Has been a member for 4-5 years
jasmin4u Purchased

how can i add 2 images in the background? body { background: transparent url(‘http://...’) repeat-y left top; } works for 1 image, but i need a second image for my right side.

unisphere

Hi, you can’t have more than one background image for the same element (some browsers support this I think but definitely not all). My advice is to create a background image with your left and right content and center it (center top instead of left top).

Best regards

  • Bought between 10 and 49 items
  • Has been a member for 4-5 years
n2RPG Purchased

Hi, very nice theme.

I didn’t import the sample content xml but created my own “contact” page using the contact page template.

What I’d like to do though is something similar to the demo site contact page where you have 2 columns (header/text/contact form on left and address/map on the right).

Is there any way you can share the shortcode outline for such a setup?

In the demo, are you are using a default template for that page and then inserting a contact form in the left column?

Thanks for taking the time to answer.

unisphere

Hi, you can add text above the contact form by adding text to the contact page description field like you would do in any other page.

To add the sidebar content, add 2 text widgets, one with just text info and another with a [map] shortcode.

Here’s a screenshot: http://screencast.com/t/FTbBzPwqVQd

Best regards

  • Bought between 10 and 49 items
  • Exclusive Author
  • Has been a member for 3-4 years
  • United States

Hi, thanks for a gorgeous theme.

I was wondering if there is any support for Fotki.com (similar service to Flickr). I’m looking everywhere to find info on integration but with no luck so far.

It would help a lot if you could help figure out how to setup Flickr widget so it could work for Fotki.com

Any help would be appreciated. Thank you.

unisphere

Hi, I actually didn’t know fotki.com but I’ve been searching and there’s no easy way of changing the flickr widget to support this service because as far as I know, fotki doesn’t support a RSS API that returns PHP arrays.

Best regards

liquidkotus

Thanks a bunch for a prompt response. Also got your email and everything worked perfectly. Thank you for wonderful template and tech support!

  • Bought between 1 and 9 items
  • Has been a member for 4-5 years
bonidono Purchased

Hi Uni,

Thanks for your ongoing help.

I cannot use short codes on the ‘blog’ page in either Breeze or Edge. I am able to install short-code images on every other page but not the ‘blog’ designated posts page. Am I missing something?

Thanks! Francis

unisphere

Hi Francis, are you having problems displaying [shortcodes] inside posts or in the blog page itself? If you add [shortcodes] to the blog page description field they won’t appear since a blog page displays posts and uses the index.php page template to do so, not the page.php like any other page.

Best regards

  • Bought between 1 and 9 items
  • Has been a member for 3-4 years
  • United States
mcsysco Purchased

I’ve noticed in the live preview above the footer you have twitter, search, From Flickr etc. Did you do that with column short codes or is there a widget…nevermind, found out. I guess I should look through the theme first

Love the theme!

unisphere

Hehe, thanks buddy :)

  • Bought between 10 and 49 items
  • Has been a member for 3-4 years

This is the best theme I have seen in ages. Exactly what I wanted! Purchasing now!

unisphere

Thanks buddy, hope you like the theme :)

  • Bought between 100 and 499 items
  • Exclusive Author
  • Germany
  • Has been a member for 4-5 years

Wow, great theme!

Can you use in a WPMU site? thanks

unisphere

Hi, I’ve never tried but I don’t see why it could be a problem. The majority of problems a theme has in a WPMU environment is TimThumb image resizing, and since the theme uses a custom WordPress resize script, I believe it would work just fine.

Best regards

  • Bought between 1 and 9 items
  • Has been a member for 4-5 years
  • United Kingdom

Hi there again,

Quick one. My portfolio opens the videos on lightbox when you click the thumbnails. How can I get them to open the ‘project page’??

Thanks!

unisphere

Hi, you have the option to not open the video/image in the lightbox when you create or edit a portfolio item, see screenshot: http://screencast.com/t/U9cac91l0qr

Best regards

  • Bought between 1 and 9 items
  • Has been a member for 3-4 years
limited Purchased

Can I use different image sizes than 710px and 150px or at least others than 150px for the arctiles without changing any CSS ?

Thanks!

unisphere

Hey buddy, you can override the default image sizes produced by the theme by creating your own image and setting it in the following post field (any size can be used): http://screencast.com/t/BbxrKsDvC

Best regards

  • Bought between 10 and 49 items
  • Has been a member for 3-4 years
nalberti Purchased

First – Great theme! Very useful “shortcodes” and the admin features saved me a ton of time when styling.

I’m having an issue with the contact form but don’t think it’s related to your theme but perhaps my web host.

Can you direct me to the file that I would need to modify if I needed to modify the port number?

Thanks in advance for your time.

unisphere

Hi, the contact form uses the built-in wp_mail() function so if you want to change the smtp port number, the best way to accomplish this is by using a plugin to do so – I believe there are many available, this one for example: http://wordpress.org/extend/plugins/wp-mail-smtp/

Best regards

  • Bought between 100 and 499 items
  • Exclusive Author
  • Germany
  • Has been a member for 4-5 years
arbeni Purchased

Hi brother… Thanks for the wonderful theme.

unisphere

Thanks buddy, hope you like it :)

  • Bought between 1 and 9 items
  • Has been a member for 3-4 years
limited Purchased

Sorry for bothering you, but how can I upload a bigger Logo?

unisphere

Hey, upload your logo and then add the following code to the Custom CSS field in the Edge admin panel:

#header { height: 120px; }

Increase the 120px value in order to increase the height of the header area.

Best regards

  • Bought between 50 and 99 items
  • Exclusive Author
  • Has been a member for 3-4 years

Didn’t notice if there were any widgets for adwords. Curious how difficult it would be for me to add advertising to the theme. Theme looks awesome by the way, going to purchase soon!

unisphere

Hi, there are no advertising widgets included in the theme but I’m sure there are plenty free WordPress plugins that will help you add adsense to your site.

Best regards

  • Bought between 10 and 49 items
  • Has been a member for 3-4 years

Hey, I bought this theme yesterday and am loving it! However today, I am getting all these errors on my admin panel. It’s not affecting the website whatsoever but I can’t upload some photos etc. The error is:

Warning: simplexml_load_string() [function.simplexml-load-string]: Entity: line 1: parser error : Opening and ending tag mismatch: meta line 1 and head in /home/ellajohn/public_html/wp-content/themes/edge/library/update-notifier.php on line 106

I haven’t even opened any of the internal files so I’m not sure why this is happening? Any ideas?

Cheers

unisphere

Hi, I’m very sorry for this, the problem is that the theme is querying a remote domain on my server to check for new theme updates in order to notify you when they are available, what’s causing this error is that the remote domain on my server has been intermittently down for the past 12 hours. I’ve already sent a ticket to MediaTemple (my hosting company) and hopefully everything will be solved shortly.

In the meantime, you can disable the update notifier by going to “Appearance » Editor” inside WordPress and removing or commenting the following line in the file functions.php:

require_once(UNISPHERE_LIBRARY . '/update-notifier.php');

Again, very sorry for this, I never thought the server would go down for more than a couple of minutes.

Best regards

  • Bought between 100 and 499 items
  • Has been a member for 6-7 years
JPWheelr Purchased

I too am getting all of these errors, same issues with update-notifier.php

unisphere

Hi, I’m very sorry for this, the problem is that the theme is querying a remote domain on my server to check for new theme updates in order to notify you when they are available, what’s causing this error is that the remote domain on my server has been intermittently down for the past 12 hours. I’ve already sent a ticket to MediaTemple (my hosting company) and hopefully everything will be solved shortly.

In the meantime, you can disable the update notifier by going to “Appearance » Editor” inside WordPress and removing or commenting the following line in the file functions.php:

require_once(UNISPHERE_LIBRARY . '/update-notifier.php');

Again, very sorry for this, I never thought the server would go down for more than a couple of minutes.

Best regards

  • Bought between 10 and 49 items
  • Has been a member for 4-5 years

I’m getting the errors as well – update-notifer.php on line 106. I deleted everything on line 106, which is:

$xml = simplexml_load_string($notifier_data);

and the problem went away. I’m thinking this isn’t the best way to fix it, though.

unisphere

Hi, I’m very sorry for this, the problem is that the theme is querying a remote domain on my server to check for new theme updates in order to notify you when they are available, what’s causing this error is that the remote domain on my server has been intermittently down for the past 12 hours. I’ve already sent a ticket to MediaTemple (my hosting company) and hopefully everything will be solved shortly.

In the meantime, you can disable the update notifier by going to “Appearance » Editor” inside WordPress and removing or commenting the following line in the file functions.php:

require_once(UNISPHERE_LIBRARY . '/update-notifier.php');

Again, very sorry for this, I never thought the server would go down for more than a couple of minutes.

Best regards

  • Bought between 10 and 49 items
  • Has been a member for 3-4 years

I did the same, deleted line 106. No more problems. That’ll do for now. Thanks brianwahl!

unisphere

Hi, I’m very sorry for this, the problem is that the theme is querying a remote domain on my server to check for new theme updates in order to notify you when they are available, what’s causing this error is that the remote domain on my server has been intermittently down for the past 12 hours. I’ve already sent a ticket to MediaTemple (my hosting company) and hopefully everything will be solved shortly.

In the meantime, you can disable the update notifier by going to “Appearance » Editor” inside WordPress and removing or commenting the following line in the file functions.php:

require_once(UNISPHERE_LIBRARY . '/update-notifier.php');

Again, very sorry for this, I never thought the server would go down for more than a couple of minutes.

Best regards

  • Bought between 1 and 9 items
  • Has been a member for 4-5 years
bonidono Purchased

@brianwahl

Thanks for your help and advice re: deleting:

$xml = simplexml_load_string($notifier_data);

Really helped me.

Francis

unisphere

Thanks Brian for providing a solution while I was away.

I’m very sorry for this, the problem is that the theme is querying a remote domain on my server to check for new theme updates in order to notify you when they are available, what’s causing this error is that the remote domain on my server has been intermittently down for the past 12 hours. I’ve already sent a ticket to MediaTemple (my hosting company) and hopefully everything will be solved shortly.

In the meantime, you can disable the update notifier by going to “Appearance » Editor” inside WordPress and removing or commenting the following line in the file functions.php:

require_once(UNISPHERE_LIBRARY . '/update-notifier.php');

Again, very sorry for this, I never thought the server would go down for more than a couple of minutes.

Best regards

by
by
by
by
by
by